Bug 1119092 - Bug in Rule Engine's unset custom field feature
Summary: Bug in Rule Engine's unset custom field feature
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
urgent vote
Target Milestone: 4.4
Assignee: Simon Green
QA Contact: Matt Tyson 🤬
URL:
Whiteboard:
Depends On: bre, bugbot2 1085569 1086449
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 00:30 UTC by Simon Green
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 4.4.4022
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 00:42:57 UTC


Attachments (Terms of Use)

Description Simon Green 2014-07-14 00:30:26 UTC
Description of problem:
The Unset custom field feature in the action part of creating or editing a rule does not work correctly.

Version-Release number of selected component (if applicable):
4.4.4021-5

How reproducible:
Always

Steps to Reproduce:
1. Create a Rule Engine rule that has an action of unsetting a custom field

Actual results:
1. When viewing the summary, it is not mentioned.
2. When editing the rule again, the action is not shown

Expected results:
The action information should be recorded.

Additional info:
I have my suspicions about where the problem lies.

Comment 2 Matt Tyson 🤬 2014-07-28 00:42:57 UTC
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.